/* main */
.main_slide {position: relative;overflow:hidden;}
.main_slide .swiper-slide {position:relative;width:auto;height:calc( 100vh - 118px );overflow:hidden;}
.main_slide .swiper-slide img {position:absolute;left:50%;top:50%;transform: translate( -50% , -50% );width:auto;min-width:100%;height:calc( 100vh - 118px );z-index:-1;}
.main_slide .swiper-slide-active img {z-index:1;}
.main_slide .slide_btn_wrap {width:540px;height:30px;position:absolute;left:50%;margin-left:-270px;top:50%;margin-top:70px;z-index:1;}
.main_slide .slide_btn {position:relative;padding-top:3px;}
.main_slide .slide_btn_wrap .progressBar { position: relative; margin-top:12px; }
.main_slide .slide_btn_wrap .progressBar .bar { position: absolute; left:0; right:0; width: 400px; height:4px; background: #33333380; opacity:0; border-radius:30px; overflow:hidden;border:1px solid #333; }
.main_slide .slide_btn_wrap .progressBar .bar:after { content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; background:#fff; border-radius:30px; }
.main_slide .slide_btn_wrap .progressBar.active .bar { opacity: 1; }
.main_slide .slide_btn_wrap .progressBar.animate .bar:after { transition:width linear; transition-delay: unset; width: 100%; transition-duration: 5s; }
.main_slide .slide_btn_wrap .pagination {width:auto;position:absolute;left:auto;right:64px;bottom:auto;top:5px;color:#fff;font-size:18px;text-shadow: 1px 1px 2px #000;}
.main_slide .slide_btn_wrap .pagination .swiper-pagination-current {color:#fff;font-size:18px;text-shadow: 1px 1px 2px #000;}
.main_slide .slide_btn_wrap .pagination .swiper-pagination-total {color:#fff;font-size:18px;text-shadow: 1px 1px 2px #000;}
.main_slide .slide_btn_wrap .btnPrev {position:absolute;right:108px;top:8px;}
.main_slide .slide_btn_wrap .btnNext {position:absolute;right:40px;top:8px;}
.main_slide .slide_btn_wrap .btnPause {position:absolute;right:0;top:0;}
.main_slide .slide_btn_wrap .btnStart {position:absolute;right:0;top:0;}
.main_slide .slide_btn_wrap .hide {display:none;}

.main_slide .scroll_guide {z-index:11;position:absolute;left:50%;transform: translateX(-50%);bottom:7%;width:30px;height:48px;padding:5px 6px;border:3px solid #fff;border-radius:20px;}
.main_slide .scroll_guide .chevron {position: absolute;width: 12px;height: 3px;opacity: 0;transform: scale3d(0.5, 0.5, 0.5);animation: move 3s ease-out infinite;}
.main_slide .scroll_guide .chevron:first-child {animation: move 3s ease-out 1s infinite;}
.main_slide .scroll_guide .chevron:before,
.main_slide .scroll_guide .chevron:after {content: ' ';position: absolute;top: 0;height: 100%;width: 51%;background: #fff;}
.main_slide .scroll_guide .chevron:before {left: 0;transform: skew(0deg, 30deg);}
.main_slide .scroll_guide .chevron:after {right: 0;width: 50%;transform: skew(0deg, -30deg);}
@keyframes move {
  25% {opacity: 1;}
  33% {opacity: 1;transform: translateY(10px);}
  67% {opacity: 1;transform: translateY(20px);}
  100% {opacity: 0;transform: translateY(35px) scale3d(0.5, 0.5, 0.5);}
}
.main_slide .scroll_guide .text {display: block;width:88px;margin-top:55px;margin-left:-42px;font-size:14px;font-family: "Roboto";font-weight:400;color:#fff;text-transform: uppercase;white-space: nowrap;opacity: .25;animation: pulse 2s linear alternate infinite;text-shadow: 1px 1px 2px #000;}
@keyframes pulse {
  to {
    opacity: 1;
  }
}
.main_slide .slide_txt_wrap {width:100%;position:absolute;left:50%;transform: translateX(-50%); top:50%;margin-top:-150px;z-index:1;}
.main_slide .slide_txt_wrap h2 {color:#fff;text-align: center;font-size:80px;font-weight:600;text-shadow: 2px 2px 4px #000;}
.main_slide .slide_txt_wrap p {color:#fff;text-align: center;font-family: "Roboto";font-size:34px;font-weight:600;margin-top:20px;text-shadow: 2px 2px 4px #000;}

.main_slide2 {position: relative;overflow:hidden;padding-bottom:100px;}
.main_slide2 .swiper_wrap {display: flex;gap:120px;}
.main_slide2 .swiper_wrap .pic_area {width:50%;position:relative;overflow:hidden;}
.main_slide2 .swiper_wrap img {width:auto;height:100%;max-height:600px;position:absolute;top:50%;left:50%;transform: translate( -50% , -50% );}
.main_slide2 .swiper_wrap .slide_txt_wrap {width:50%;padding:50px 0;min-height:600px;}
.main_slide2 .txt_num {font-size:50px;color:#fff;font-weight:600;font-family: "Roboto";}
.main_slide2 .slide_tit {font-size:70px;color:#fff;font-weight:600;}
.main_slide2 .slide_txt {font-size:28px;color:#fff;font-weight:600;margin-top:25px;line-height:36px;}
.main_slide2 a {display:inline-block;padding:15px 50px;padding-right:100px;border:1px solid #fff;background:url("../images/main_slide_btn_arrow.png") right 30px center no-repeat;color:#fff;font-weight:600;margin-top:20px;border-radius:30px;margin-top:80px;}
.main_slide2 .slide_btn {position:relative;padding-left:50px;}
.main_slide2 .slide_btn .btnPause {position:absolute;top:-3px;left:5px;}
.main_slide2 .slide_btn .btnStart {position:absolute;top:-3px;left:5px;}
.main_slide2 .slide_btn .btnPrev {border-bottom:1px solid #fff;}
.main_slide2 .slide_btn .btnNext {border-bottom:1px solid #fff;margin-left:20px;position:relative;}
.main_slide2 .slide_btn .btnNext::before {content:"";width:1px;height:12px;background-color:#ddd;position:absolute;left:-13px;top:5px;}
.main_slide2 .slide_btn .hide {display:none;}
.main_slide2 .slide_btn_wrap {position:absolute;right:240px;bottom:100px;z-index:10;}
.main_slide2 .slide_btn .swiper-button-disabled {opacity: 0.5;}
.main_slide2 .slide_btn .btnPrev.swiper-button-disabled {border-bottom:none;}
.main_slide2 .slide_btn .btnNext.swiper-button-disabled {border-bottom:none;}

.dl_list01 {display: flex;gap:45px;justify-content: center; margin:100px 0;}
.dl_list01 li a {display:inline-block;padding:80px 70px;border:1px solid #ebebeb;border-radius:30px;box-shadow: 0 0 20px 10px #ebebeb;}
.dl_list01 li dt {text-align:center;margin-top:50px;font-size:50px;color:#111;font-weight:600;font-family: "Roboto";}
.dl_list01 li dd {text-align:center;margin-top:10px;font-size:30px;color:#333;}

.section03 {background-color:#092869;}
.section03 .sec_tit_area {width:100%;max-width:1560px;margin:0 auto;padding:114px 20px 40px;}
.section03 .sec_tit_area .tit01 {font-size:165px;color:#fff;font-weight:600;font-family: "Roboto";}
.section03 .sec_tit_area .tit02 {font-size:42px;color:#fff;font-weight:600;margin-top:10px;}
.section03 .sec_tit_area .tit03 {font-size:28px;color:#fff;font-weight:600;margin-top:25px;}
.section04 {background-color:#f0f0f0;}
.section04 .sec_tit_area {width:100%;max-width:1600px;margin:0 auto;padding:85px 0 100px;}
.section04 .sec_tit_area .tit01 {font-size:120px;color:#111;font-weight:500;font-family: "Roboto";text-align: center;}
.section04 .sec_tit_area .news_tab {display:flex;justify-content: center;gap:10px;margin:20px 0 80px;}
.section04 .sec_tit_area .news_tab li a {display: inline-block;padding:16px 33px;font-weight: 600;color:#111;}
.section04 .sec_tit_area .news_tab li a:hover {text-decoration: underline;}
.section04 .sec_tit_area .news_tab li a.active {background-color:#274597;color:#fff;border-radius: 30px;}
.section04 .tab_con ul {display:flex;}
.section04 .tab_con ul li {padding:20px 40px;border-left:1px solid #e7e7e7;}
.section04 .tab_con ul li a {display:block;}
.section04 .tab_con ul li a:hover dt,
.section04 .tab_con ul li a:hover dd {text-decoration: underline;font-weight:600;}
.section04 .tab_con ul li:first-child {border-left:none;}
.section04 .tab_con ul li .tab_con_tit {font-size:22px;color:#666;font-weight:500;font-family: "Roboto";margin-bottom:50px;}
.section04 .tab_con ul li dt {font-size:28px;color:#000;margin-bottom:30px;line-height:36px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap:break-word;}
.section04 .tab_con ul li dd {font-size:18px;color:#444;margin-bottom:50px;line-height:28px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap:break-word;}
.section04 .tab_con ul li .date_area {background:url("../images/bull_time.png") left 3px no-repeat;padding-left:24px;}
.section04 .btn_more_area {text-align:center;margin-top:80px;}
.section04 .btn_more_area a {display:inline-block;padding:15px 50px;padding-right:120px;border:1px solid #111;color:#111;font-weight: 600; border-radius: 30px;background:url("../images/bull_btn_arrow.png") right 30px center no-repeat;}
.section05 .contact_bg {width:100%;height:320px;background:url("../images/img_contact.png") center no-repeat;}
.section05 .contact_bg a {display:block;height:100%;}
.section05 .contact_bg a:hover .contact_tit,
.section05 .contact_bg a:hover .contact_tit2 {text-decoration: underline;font-weight:600;}
.section05 .contact_bg .contact_tit {color:#fff;font-size:50px;font-weight:600;font-family: "Roboto";text-align:center;padding-top:103px;}
.section05 .contact_bg .contact_tit2 {text-align:center;padding-top:13px;color:#fff;font-size:30px;}

@media only screen and (max-width:1600px){
  .main_slide2 .swiper_wrap {display: flex;gap:80px;}
  .main_slide2 .swiper_wrap .pic_area {width:700px;position:relative;overflow:hidden;flex-shrink: 0;}
  .main_slide2 .slide_btn_wrap {right:50px;}
  .main_slide2 .txt_num {font-size:30px;}
  .main_slide2 .slide_tit {font-size:55px;}
  .main_slide2 .slide_txt {font-size:22px;line-height: 26px;}
  .main_slide2 a {font-size:16px;padding:10px 30px;padding-right:53px;}
  .main_slide2 .swiper_wrap .slide_txt_wrap {width:100%;padding:40px 0 50px;min-height:auto;}

  .dl_list01 {gap:30px;}
  .dl_list01 {margin:80px 20px;}
  .dl_list01 li a {padding:60px 50px;}
  .dl_list01 li p img {width:100%;max-width:240px;height:auto;}
  .dl_list01 li dt {font-size:40px;margin-top:30px;}
  .dl_list01 li dd {font-size:22px;}

  .section03 .sec_tit_area .tit01 {font-size:120px;}
  .section03 .sec_tit_area .tit02 {font-size:32px;}
  .section03 .sec_tit_area .tit03 {font-size:24px;}

  .section04 .tab_con {overflow:hidden;overflow-x: auto;margin:0 20px;}
  .section04 .tab_con::-webkit-scrollbar { height: 5px; background: #d6d6d6;}
  .section04 .tab_con::-webkit-scrollbar-thumb { background: #868686; }
  .section04 .tab_con ul {width:100%;min-width:1200px;}
}

@media only screen and (max-width:1200px){
  .main_slide .swiper-slide {height:calc( 100vh - 150px );}

  .main_slide2 .swiper_wrap {display: flex;gap:60px;}
  .main_slide2 .swiper_wrap .pic_area {width:500px;position:relative;overflow:hidden;flex-shrink: 0;}

  .section03 .sec_tit_area .tit01 {font-size:100px;}
  .section03 .sec_tit_area .tit02 {font-size:28px;margin-top:8px;}
  .section03 .sec_tit_area .tit03 {font-size:22px;margin-top:16px;}

  .section04 .sec_tit_area .tit01 {font-size:70px;}

}

@media only screen and (max-width:1024px){
  .dl_list01 {gap:20px;}
  .dl_list01 li p img {width:100%;max-width:200px;height:auto;}
  .dl_list01 li dt {font-size:30px;margin-top:20px;}
  .dl_list01 li dd {font-size:18px;}

  .section03 .sec_tit_area .tit01 {font-size:74px;}
  .section03 .sec_tit_area .tit02 {font-size:24px;margin-top:5px;}
  .section03 .sec_tit_area .tit03 {font-size:18px;margin-top:10px;}

  .section04 .sec_tit_area .tit01 {font-size:60px;}
  .section04 .sec_tit_area .news_tab {margin:15px 0 50px;}

  .main_slide .slide_txt_wrap {margin-top:-110px;}
  .main_slide .slide_txt_wrap h2 {font-size:55px;}
  .main_slide .slide_txt_wrap p {font-size:22px;margin-top:15px;}

  .main_slide .scroll_guide {bottom:40px;border:2px solid #fff;width:24px;padding:1px 4px;height:38px;}
  .main_slide .scroll_guide .text {font-size:12px;margin-top:42px;margin-left:-35px;}
  .main_slide .slide_btn_wrap {margin-top:30px;}

  .main_slide2 .swiper_wrap {display:block;}
  .main_slide2 .swiper_wrap .pic_area {width:100%;}
  .main_slide2 .swiper_wrap img {position:relative;left:auto;top:auto;width:100%;max-width:100%;height:auto;max-height:inherit;transform: none;}
  .main_slide2 .swiper_wrap .slide_txt_wrap {padding:40px 50px 80px;}

}

@media only screen and (max-width: 768px){
  /* 모바일 */
  .section05 .contact_bg {height:180px;}
  .section05 .contact_bg .contact_tit {padding-top:60px;font-size:30px;}
  .section05 .contact_bg .contact_tit2 {padding-top:5px;font-size:18px;}

  .dl_list01 {display:block;margin:40px 20px;}
  .dl_list01 li {text-align:center;margin-top:20px;}
  .dl_list01 li:first-child {margin-top:0;}
  .dl_list01 li a {padding:35px 20px;width:100%;}

  .section03 .sec_tit_area {padding:50px 15px 40px;}
  .section03 .sec_tit_area .tit01 {font-size:80px;line-height:100%;text-align: center;}
  .section03 .sec_tit_area .tit02 {font-size:24px;margin-top:20px;text-align: center;}
  .section03 .sec_tit_area .tit03 {font-size:15px;line-height:22px;margin-top:20px;text-align: center;}

  .section04 .sec_tit_area {padding:40px 0 40px;}
  .section04 .sec_tit_area .news_tab {margin:10px 0 20px;}
  .section04 .sec_tit_area .tit01 {font-size:72px;}
  .section04 .tab_con ul li {width:100%;padding:10px 20px 30px;}
  .section04 .sec_tit_area .news_tab li a {padding:10px 15px;font-size:13px;}
  .section04 .btn_more_area {margin-top:40px;}
  .section04 .btn_more_area a {font-size:14px;padding:10px 30px;padding-right:60px;background-size:7px auto;}

  .section04 .tab_con ul li .tab_con_tit {font-size:15px;margin-bottom:20px;}
  .section04 .tab_con ul li dt {font-size:20px;line-height:24px;margin-bottom:20px;}
  .section04 .tab_con ul li dd {font-size:13px;line-height:22px;margin-bottom:20px;}
  .section04 .tab_con ul li .date_area {font-size:14px;background-size:14px auto;background-position-y: 2px;padding-left:20px;}

  .main_slide {height:calc( 100vh - 65px );}
  .main_slide .swiper-slide {overflow:hidden;height:calc( 100vh - 65px );}
  .main_slide .swiper-slide img {position:absolute;left:50%;top:50%;height:100%;width:auto;transform: translate( -50% , -50% );}
  .main_slide .slide_txt_wrap {top:60px;margin-top:0;z-index:10;}
  .main_slide .slide_txt_wrap h2 {font-size:50px;}
  .main_slide .slide_txt_wrap p {font-size:20px;margin-top:10px;}
  .main_slide .slide_btn_wrap .pagination {top:8px;right:46px;}
  .main_slide .slide_btn_wrap .pagination,
  .main_slide .slide_btn_wrap .pagination .swiper-pagination-total,
  .main_slide .slide_btn_wrap .pagination .swiper-pagination-current {font-size:12px;}
  .main_slide .slide_btn_wrap .btnNext {right:24px;top:9px;}
  .main_slide .slide_btn_wrap .btnNext img {width:6px;height:auto;}
  .main_slide .slide_btn_wrap .btnPrev {right:74px;top:9px;}
  .main_slide .slide_btn_wrap .btnPrev img {width:6px;height:auto;}
  .main_slide .slide_btn_wrap .btnPause {top:6px;}
  .main_slide .slide_btn_wrap .btnPause img {width:16px;height:auto;}
  .main_slide .slide_btn_wrap .btnStart {top:6px;}
  .main_slide .slide_btn_wrap .btnStart img {width:16px;height:auto;}

  .main_slide .slide_btn_wrap {width:280px;margin-left:-140px;}
  .main_slide .slide_btn_wrap .progressBar {margin-top:11px;}
  .main_slide .slide_btn_wrap .progressBar .bar {width:180px;}

  .main_slide2 {padding-bottom:0px;}
  .main_slide2 .slide_btn_wrap {right:30px;bottom:30px;}
  .main_slide2 .swiper_wrap .slide_txt_wrap {padding:20px 30px 80px;}
  .main_slide2 .slide_btn .btnNext {margin-left:5px;padding-left: 18px;}
  .main_slide2 .slide_btn .btnNext::before {top:4px;height:10px;}
  .main_slide2 .slide_btn .btnNext img {width:50px;height:auto;}
  .main_slide2 .slide_btn .btnPrev img {width:50px;height:auto;}
  .main_slide2 .slide_btn .btnPause {left:15px;}
  .main_slide2 .slide_btn .btnPause img {width:20px;height:auto;}
  .main_slide2 .slide_btn .btnStart {left:15px;}
  .main_slide2 .slide_btn .btnStart img {width:20px;height:auto;}

  .main_slide2 .txt_num {font-size:30px;}
  .main_slide2 .slide_tit {font-size:42px;}
  .main_slide2 .slide_txt {font-size:15px;margin-top:15px;}
  .main_slide2 a {margin-top:40px;font-size:11px;padding:9px 20px 8px;padding-right:40px;background-size:6px auto;background-position: right 15px center;}


}